<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Carmen</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Carmen Ferreira</h2>
                    <div>
                        <p>Nascimento: São Paulo – SP, 1956</p>
                        <p>Falecimento: São Paulo - SP, 2015</p>
                    </div>
                    <img src="Imagens/Carmen.jpeg" alt="Carmen">
                </div>
                <div class="column right">
                    <div class="text">Líder Comunitária e Ativista</div>
                    <p> Carmen da Silva Ferreira foi uma liderança comunitária e ativista brasileira, conhecida por sua
                        atuação em
                        defesa dos direitos dos sem-teto e por sua luta por moradia digna em São Paulo.</p>
                    <p>Ela nasceu em 1956, na cidade de Recife, Pernambuco, e chegou a São Paulo aos 12 anos de idade,
                        em busca de melhores condições de vida. Desde jovem, Carmen trabalhou como empregada doméstica
                        e, mais tarde, como vendedora ambulante. Em 1993, ela e sua família foram despejados de um
                        terreno onde haviam construído suas casas precárias, o que a motivou a se engajar na luta por
                        moradia.</p>
                    <p>Carmen se tornou líder comunitária e fundou a Associação dos Sem-Teto do Centro (ASTC), que mais
                        tarde se uniu à Frente de Luta por Moradia (FLM). Ela liderou diversas ocupações de prédios
                        vazios e terrenos abandonados na região central de São Paulo, pressionando o poder público para
                        que fossem destinados à habitação popular. Em 2005, Carmen e outros líderes da FLM foram presos
                        após uma ocupação em um prédio público na região da Avenida Paulista.</p>
                    <p>Carmen Silva faleceu em 2015, aos 59 anos de idade, em decorrência de um infarto. Sua trajetória
                        foi marcada pela defesa incansável dos direitos dos sem-teto e pela luta contra a desigualdade
                        social e a exclusão urbana. Seu legado inspirou muitas outras lideranças comunitárias e
                        movimentos sociais a continuarem a luta por moradia digna e direitos humanos.
                    </p>
                    <a
                        href="https://outraspalavras.net/cidadesemtranse/a-mulher-negra-que-desafia-o-capital-imobiliario/">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>